AMERICAN_ENGLISH_ONLY_TERMS = {
    "40": "(pronounced 'forty') a 40-ounce (1.183L) bottle of malt liquor, commonly drunk by American youths.",
    "86": '(pronounced \'eighty six\') colloquial, to abandon or reject something; e.g., "Let\'s eighty-six the whole thing." Similar to "Deep Six". "86ing" someone can also mean ordering them to leave, as a bartender or bouncer to a rowdy or intoxicated patron.',
    "101": "(pronounced 'one o one') used to indicate basic knowledge; e.g., \"Didn't you learn to sweep the floor in housework 101?\" (from the numbering scheme of educational courses where 101 would be the first course in a sequence on the subject.",
    "411": "(pronounced 'four one one') colloquial, information about something (from 4-1-1, directory assistance number) (UK: 118xxx or 192)",
    "911": "(pronounced 'nine one one') the US emergency telephone number (UK: 999 or 112)",
    "(the) lower 48": "used mainly by Alaskans, this is a colloquialism for the 48 Contiguous United States. The more general term Outside may be used for any part of US territory outside Alaska, such as Hawaii or Puerto Rico as well.",
    "401(k)": "(pronounced 'four o one kay') an employer-sponsored retirement plan in the United States. Derived from the section of the United States Internal Revenue Code authorizing such plans.",
    "401k": "(pronounced 'four o one kay') an employer-sponsored retirement plan in the United States. Derived from the section of the United States Internal Revenue Code authorizing such plans.",
    "5-0": "(pronounced 'five o') colloquial, the police (from Hawaii Five-O, an American television series)",
    "501(c)": "(pronounced 'five o one cee') a legally recognized non-profit organization in the United States, roughly equivalent to a Company Limited by Guarantee recognized by the Charity Commission as having charitable status in the United Kingdom. Derived from the relevant section of the Internal Revenue Code.",
    "501c": "(pronounced 'five o one cee') a legally recognized non-profit organization in the United States, roughly equivalent to a Company Limited by Guarantee recognized by the Charity Commission as having charitable status in the United Kingdom. Derived from the relevant section of the Internal Revenue Code.",
    "acclimate": "(verb) (UK usually: acclimatise)",
    "acetaminophen": "(UK: paracetamol)",
    "affirmative action": "providing opportunities in education or work based on race or gender (UK: positive discrimination)",
    "amtrac": "Landing Vehicle Tracked, military vehicle used in World War II (not to be confused with Amtrak, the passenger railroad corporation)",
    "arroyo": "a usually dry creek. Spanish in origin.",
    "arugula": 'the herb also known as rocket or garden rocket. Borrowed from southern Italian dialect in the early 1960s ("Ask Italian greengrocers for arugula, rucola or ruccoli; ask other markets for rouquette, rocket salad or, simply, rocket." — The New York Times, May 24, 1960, in OED).',
    "automobile": "A car.",
    "baby carriage": "pushable vehicle for transporting babies, also called stroller, buggy or regionally baby coach (UK: perambulator (very old-fashioned or formal), pram, or, for the type that an older baby sits rather than lies in, or pushchair)",
    "baby shower": "party with gifts to celebrate an impending birth (less common in the UK)",
    "bachelorette": "a young, single woman who has never married",
    "backhoe": "a piece of excavating equipment (UK usually digger, mechanical digger, excavator, or JCB, genericized trademark)",
    "ballpark": 'a baseball stadium; although used as well to mean range of approximation or accuracy ("in the ballpark"; "a ballpark figure")',
    "band-aid": "(trademark) bandage for minor wounds, (UK: Elastoplast (trademark), plaster); also, a makeshift solution",
    "bangs": "front part of the hair cut to hang over the forehead (UK: a fringe)",
    "barrette": "hair slide",
    "baseboard": "skirting board",
    "bayou": "(from Louisiana French) an often marshy slow-moving minor watercourse, usually located in a low-lying area (as in the Mississippi River delta region of the southern United States)",
    "bear claw": "A kind of sweet pastry served throughout the United States, named for its large, clawlike shape.",
    "bedroom community": "a commuter town or suburb (UK: dormitory town)",
    "bell pepper": "a mild (not spicy) red or green pepper or capsicum in Australian English and Indian English",
    "bellhop": "a hotel porter",
    "beltway": "a ring road, or orbital motorway found around or within many cities.",
    "big-box store": "a large retail establishment built on one level, typically with few, if any, windows.",
    "blacktop": 'a road surface composed of asphalt concrete; also a verb ("to blacktop a parking lot") (UK: compare tarmac)',
    "bleachers": "are the raised open air tiered rows of seats (stands) found at sports fields or at other spectator events",
    "blinders": "(on a horse) (UK: blinkers)",
    "blood sausage": "black pudding",
    "boardwalk": "a walkway usually made of planking, typically along a beach (as that of Atlantic City) (UK: promenade)",
    "bobby pin": "hair grip, Kirby grip",
    "bodega": "a Spanish term for a winery, used in some American cities such as Boston and New York as a term for a convenience store.",
    "booger": "(slang) a piece of nasal mucus (UK: bogey)",
    "bookmobile": "a large vehicle housing a mobile lending library (UK: mobile library)",
    "boombox": "a large portable stereo, syn. with ghettoblaster, which is also American in origin but is common in the UK.",
    "boondocks": '(also the boonies) rough country; a very rural location or town; backwoods; the "sticks". Sometimes refers to rough, poor neighborhoods in a city. From Tagalog.',
    "boondoggle": "slang term for a scheme that wastes time and money; originally a braided ornamental cord or leather strap",
    "botts' dot": "see raised pavement marker",
    "breadbox": "a box for keeping bread (UK: usually bread bin)",
    "broil": "to cook food with high heat with the heat applied directly to the food from above (UK: grill).",
    "brownstone": "a type of residential building found in Boston, New York City, and other large cities",
    "bullhorn": "a megaphone, sometimes used to refer to a portable airhorn",
    "burglarize": "to carry out a burglary (UK: burgle; burgle is very rare in US, and burglarize virtually nonexistent in UK)",
    "burlap": "cloth made from jute or sisal, traditionally rough and used to make rope and sacks (UK: hessian)",
    "busboy": "junior restaurant worker assisting waiting staff, table clearer, water pourer etc.",
    "butte": "an isolated hill with steep sides and a small flat top",
    "caboose": "a railroad car attached usually to the rear mainly for the crew's use (UK: guard's van or brake van)",
    "canadian bacon": "Back bacon (bacon made from center-cut boneless pork loin). Also ham, usually pressed and sliced like bacon.",
    "candy apple, candied apple": "toffee apple",
    "canola": "a type of rapeseed which produces an edible oil (originally a trademark, of Canadian origin (from Canada and oleum 'oil'))",
    "careen": "(of a vehicle) to travel fast and out of control, usually swerving or cornering (UK: career)",
    "carhop": "someone serving food at a drive-in, often on rollerskates",
    "catercorner": '(or catercornered, catacorner, kitty-corner, catty-corner, etc.) (adverb) diagonally, diagonally opposite ("The house looks catercorner to mine"). Cater corner is the original form (from the French quatre and English corner = four + corner), but the forms kitty corner and catty corner (folk etymology) are usual in speech, the latter especially in the North and West, while the former in the Midland and South. Sometimes (dialectal, regional) also kitty/catty wampus/wumpus (unclearly derived), which can also mean "awry".',
    "catsup": "alternative spelling of ketchup that rarely sees use in the UK.",
    "cell phone, cellphone": "(short for cellular telephone) a portable telephone; UK: mobile phone, often abbreviated to mobile",
    "certified mail": "recorded delivery",
    "chapstick": "(trademark, sometimes used generically) a lip balm",
    "charge account": "in a store or shop (UK: credit account)",
    "checkers": "a popular board game (UK: draughts)",
    "checking account": "the type of bank account used for drawing checks; distinguished from savings account. (UK: current account or cheque account; use of cheques is now much less common in the UK)",
    "cilantro": '(from Spanish "cilantro") coriander leaf, while in the US, coriander refers only to the seed.',
    "cleats": "in the context of field sports, athletic shoes with studded soles used for football or soccer (UK: Football boots, rugby boots)",
    "co-ed, coed": 'female student at a coeducational college (e.g., "He saw the party as an opportunity to meet co-eds."); any group of people with members from both genders (e.g., "My soccer team is co-ed.")',
    "comfort station": "a public toilet",
    "condo": "colloquially, any owned (as opposed to rented) apartment (UK: flat); more strictly such an apartment or house with common areas controlled by and charged for by a homeowner association;> short for condominium (England and Wales: commonhold)",
    "conniption (fit)": "(slang) temper tantrum.",
    "cookout": "informal meal cooked and eaten outdoors, a cross between a picnic and a barbecue or a cooking competition taking place outdoors",
    "cooties": "fictional disease, a term used by children (UK: germs, lurgy); also a term for lice",
    "copacetic": 'fine and dandy; good; well; A-OK; cool. Creole, perhaps from the French "Comme c\'est sympathique"',
    "costume party": "party where costumes are worn (UK: fancy-dress party)",
    "cotton candy": "spun sugar often sold at fairs (UK: candy floss)",
    "counterclockwise": "(UK: anti-clockwise)",
    "coveralls": "a one-piece outer protective garment (UK: overall, boiler suit)",
    "crapshoot": "risky and uncertain venture; from craps, a dice game",
    "cremains": "the remains of a dead body after cremation (UK: remains, ashes)",
    "critter": "(informal) a creature; sometimes a term of endearment",
    "deplane": "to disembark from an aeroplane",
    "deputy": "A paid law enforcement official working for an elected sheriff; roughly equivalent to a police constable in the UK.",
    "derby": "/ˈdɜːrbɪ/ historically, a hat worn by men (UK: bowler)",
    "diaper": "An absorbent undergarment (UK: nappy)",
    "dime": 'a 10-cent coin. Derived from the French word disme (the original spelling), meaning a tenth part or tithe, and ultimately from the Latin decima. Can also mean a ten dollar quantity of an illegal drug (or dime bag). Five-and-dime, dime store, a store selling cheap merchandise; a dime a dozen, so abundant as to be worth little (UK: ten a penny); on a dime, in a small space ("turn on a dime", UK: turn on a sixpence) or immediately ("stop on a dime", UK: stop on a sixpence); nickel-and-dime, originally an adjective meaning "involving small amounts of money" and then "insignificant", also a verb meaning "to rip-off by many seemingly insignificant charges" (the nickel is the 5-cent coin). In Britain, the old sixpence, a small coin of a comparable size and value (2 1⁄2 new pence), is still used in similar expressions despite being replaced when a decimal currency was introduced in 1971.',
    "direct deposit": "a method of payment by bank transfer, similar to European giro, almost exclusively used for deposits of pay checks or government benefits",
    "discombobulated": "to be confused or disconcerted; (UK and US: discomposed)",
    "dish towel": "a towel for drying dishes (UK: tea towel)",
    "dishrag": "a cloth for washing dishes (UK and US: dishcloth)",
    "dishwashing liquid": 'a liquid soap used for washing dishes (dishsoap) (UK "washing-up liquid")',
    "district attorney": "state or city public prosecutor (UK: Crown Prosecutor (England and Wales); Procurator Fiscal (Scotland))",
    "divided highway": "a road with a highway median/central reservation (UK) (UK: dual carriageway)",
    "docent": "a university lecturer; also a volunteer guide in a museum or similar institution",
    "doohickey": "word used for an unknown item. (a thingamajig, thingamabob, or just a thingy) (UK: wotsit)",
    "douche": "an insult for a contemptible person (from the device for rinsing the vagina or anus)",
    "douchebag": "an insult for a contemptible person (from the device for rinsing the vagina or anus)",
    "downspout": "pipe for carrying rainwater from a gutter to the ground (UK & US: drainpipe)",
    "downtown": "(noun, adv., adj.) (in, to, toward, or related to) either the lower section or the business center of a city or town—(used in UK but more common expression would be city centre or CBD)",
    "drape, drapes": "(UK and US: curtain)",
    "driver license, driver's license": "(UK: driving licence)",
    "drugstore": 'a pharmacy, or a store selling candy, magazines, etc. along with medicines (UK approx.: chemist or "corner shop")',
    "druthers": 'preference of one thing over another derived from a contraction of "I would rather" or "I\'d rather" (e.g., "if I had my druthers, I\'d...")',
    "drywall": "gypsum board, plasterboard, or any process that builds interior walls without the use of water (UK: plasterboard)",
    "dude": "A man; a dandy; a city-dweller visiting a ranch. Often used to address a man.",
    "dumpster": "(trademark: might be becoming genericized) large trash receptacle (UK approx.: skip); to dumpster-dive, to rummage through a Dumpster",
    "dweeb": 'a boring, studious or socially inept person (a nerd, a geek or a "drip" an old-fashioned mild pejorative for someone exceptionally eccentric or lacking in social skills)',
    "eggplant": 'the plant Solanum melongena (UK: aubergine); "eggplant" is common in the Commonwealth outside the United Kingdom.',
    "elephant ear": "Deep fried dough covered with cinnamon-sugar. Commonly found at fairs and carnivals.",
    "emergency brake": 'brake in motor vehicle operated by a lever used to keep it stationary. Also referred to as an "E-brake". (UK and US: handbrake)',
    "eminent domain": "the power of the government to take private property for public use (similar to UK compulsory purchase)",
    "english muffin": '(UK: "muffin", "hot muffin")',
    "envision": "to envisage",
    "eraser": "(UK: rubber)",
    "expressway": 'a type of limited-access road (UK "motorway")',
    "exurb": "the ring of prosperous rural communities beyond the suburbs, see commuter town",
    "fanny pack": "pouch-like bag that ties or snaps around the wearer's waist (UK: bum bag). In the UK 'fanny' is a term for vulva and thus this word could cause offence.",
    "faucet": "a valve for controlling the flow of a liquid (UK and US: tap)",
    "flack": 'a publicist or press agent; sometimes also an alternate spelling of flak "negative commentary", which is used in the UK. Although flack "press agent" was first recorded just one year after flak "anti-aircraft fire" (from German Fliegerabwehrkanone "aircraft defence cannon"), the two are likely unrelated.',
    "flashlight": "portable battery-powered electric lamp (UK: usually torch)",
    "flatware": "knives, spoons, and forks (as opposed to holloware); (UK usually cutlery",
    "freeway": "(see article) (UK motorway)",
    "french press": "Device for making coffee (UK: cafetière)",
    "freshman": "a first-year student in college or high school (fresher in UK)",
    "fries": 'pieces of potato that have been deep-fried. (UK chips; "French fries" is known via American fast food chains, due to which it usually refers to the thin, crispy variety of chips served there)',
    "front desk": "(UK: reception)",
    "frosting": "A confection applied to cakes (US and UK: icing)",
    "garbage can": "(UK: dustbin or simply bin)",
    "gasoline": "(abbreviated gas; esp. in the past also spelled gasolene) (UK: petrol)",
    "gee whiz": 'as an interjection, an old-fashioned expression of admiration, surprise or enthusiasm (a euphemism for "Jesus"); as an adjective, denotes something characterized by or meant to cause excitement or sensation ("gee-whiz technology"; "a gee-whiz attitude")',
    "general delivery": "(UK: poste restante)",
    "get-go (git-go)": 'the very beginning (of something); e.g. "I warned them right from the get-go."',
    "gfci (ground fault circuit interrupter)": "(UK: Residual-current device (RCD), or colloquially, breaker or circuit breaker) A safety device attached to consumer mains power supplies to prevent accidental electrocution and/or damage to connected equipment.",
    "gotten": 'Archaic form of "got" in most of the UK.',
    "green thumb": "(UK: green fingers)",
    "grifter": "a con artist, transient swindler, or professional gambler (US and UK: con man); also grift can mean an act of thievery or trickery",
    "grits": "A maize (sweetcorn) porridge common in the southern U.S. and relatively unknown in the UK",
    "ground beef": "(UK) minced beef, or just mince",
    "grunt": "Slang for infantryman : (UK: squaddie)",
    "half bath": "a room for personal hygiene that lacks a shower or bathtub (i.e. a bathroom, in the American sense of the term, which lacks a place to actually bathe). Equivalent to a British W.C..",
    "hard candy": "(UK: boiled sweets)",
    "heavy cream": "double cream (UK)",
    "hickey": "a bruise on one's skin resulting from kissing or sucking (UK: love bite)",
    "highball": "an alcoholic drink made with a spirit, particularly whisky, and water, soda water or any carbonated beverage, served in a tall glass with ice",
    "ho": 'The word "whore", also used as a derogatory term for any woman. The spelling is associated with African-American English, though it does no more than reflect a non-rhotic pronunciation of the standard word, somewhat similar to what can be heard in Boston ("haw" or "ho-wuh") or Australia.',
    "hobo": "tramp; homeless, unskilled, itinerant worker; subculture of wandering homeless people, particularly those who make a habit of hopping freight trains.",
    "hominy": "maize kernels that have been soaked in a caustic solution then coarsely ground; see also grits",
    "horseback riding": 'simply "riding" or horse riding in the UK',
    "howdy": "(short for how do you do) casual greeting that originated in the Southern States. (UK How do?)",
    "hush puppy": 'a bite-sized ball of deep-fried cornmeal batter commonly eaten in southern America. (Non-existent in the UK, where "Hush Puppies" denotes the international brand of shoes of that name)',
    "hvac": 'Heating + Ventilating (or Ventilation) + Air Conditioning; often pronounced "H-vack". (used in technical circles in the UK, where such systems are less common than in the US due to differences in climate)',
    "intimate apparel": "lingerie; used mainly in advertisements.",
    "jack off": '(slang) to masturbate; UK usage would be "to wank". If used as a disparaging noun, as in "that guy is such a jackoff", the UK equivalent would be "wanker" or "tosser". In this sense, sometimes written "jagoff", though this probably has a different derivation.',
    "jackhammer": "(UK: pneumatic drill)",
    "jane doe": "See John Doe.",
    "jeez": 'minced oath for "Jesus", sometimes spelled geez',
    "jell-o": "(trademark) gelatin dessert (UK: jelly)",
    "jerk off": '(slang) to masturbate; UK usage would be "to wank". If used as a disparaging noun, as in "that guy is such a jackoff", the UK equivalent would be "wanker" or "tosser". In this sense, sometimes written "jagoff", though this probably has a different derivation.',
    "jerk someone around": "to unfairly delay, stymie, thwart or cause confusion, sometimes with the intent to defraud.",
    "john doe": 'unnamed defendant or victim (as in a lawsuit), or a person whose identity is unknown or is intended to be anonymous; also, an average man; compare John Q. Public (UK equivalent is Joe Bloggs, or John Smith). The female equivalent is Jane Doe, or less frequently "Jane Roe" as in Roe v. Wade. Also Baby Doe.',
    "john hancock": 'a signature (from the name of the President of the Second Continental Congress, who was the first signer of the United States Declaration of Independence and wrote his signature the largest)—"put your John Hancock here". "John Henry" is also seen, using Hancock as a perceived homophone of "Hank", a common nickname of Henry.',
    "john q. public": "the common man, typical member of the general public. Also stated as Joe Public, Joe Blow, Joe Schmoe, Joe Six-Pack, Eddie Punchclock, or Joe Lunchbucket. (UK: Joe Bloggs, Joe Public)",
    "johnson": "(slang) penis (UK : willy)",
    "kitty-corner, also catty-corner": "see catercorner",
    "ladybug": "a red, black-spotted beetle (UK: ladybird)",
    "laundromat": "a public place to wash laundry (UK: laundrette or launderette)",
    "layer cake": "(UK: sandwich cake or (in the context of cakes) sandwich",
    "learner's permit": "a restricted license for a person learning to drive, who has not yet passed the necessary driver's test (rules vary from state to state); also called driver's permit (UK: provisional driving licence)",
    "left field": 'a notional source of unexpected or illogical questions, ideas, etc. ("that proposal came out of left field")',
    "license plate, license tag": "vehicle registration plate (UK: number plate)",
    "lunch meat": "another term for luncheon meat (UK and US)",
    "lye": "caustic soda (sodium hydroxide) or potassium hydroxide (archaic in UK)",
    "mail carrier": 'a person who delivers mail to residences and businesses; also letter carrier (UK and US: postman, postwoman, although the term "postal worker" is encouraged so as to remain gender-neutral)',
    "mailman": "see mail carrier",
    "main street": 'The principal street of a small town or city, on which most of its retail businesses are situated, or a metaphor for smaller cities and/or small businesses in general. A well known fictional example is Genesee Street in the film It\'s a Wonderful Life. The phrase "Wall Street vs. main street" (or variants thereof) is sometimes used to make the distinction between big and small business (UK: high street).',
    "mama, mamma, momma, mom": "mother (UK often: mum, mam, ma)",
    "mass transit": "(UK: public transport)",
    "math": "mathematics (UK: maths).",
    "maven": "expert, guru; from the Yiddish. In use, typically refers to a female.",
    "midsize": "medium size",
    "miranda": '(Miranda warning) the warning (usually "You have the right to remain silent. If you give up that right, anything you say can and will be used against you in a court of law." etc.) given to criminal suspects before interrogation; (Miranda rights) the rights stated in the warning, as established in the United States Supreme Court case Miranda v. Arizona; hence mirandize, to recite the Miranda warning to (a criminal suspect). In the UK this is referred to as "reading rights" or "cautioned as to his rights" (not to be confused with a police caution).',
    "mohawk": "a type of haircut (UK: mohican)",
    "mom-and-pop": 'single-family operated small business ("a mom-and-pop store") (UK and US: family business)',
    "mono / mononucleosis": "(UK: glandular fever)",
    "mortician": "(UK and US: undertaker, funeral director)",
    "moxie": 'courage, daring, and energy as in "This guy\'s got moxie!" (from an advertisement for an American soft drink)',
    "narc": "law enforcement narcotics agent; but 'to narc on' someone is to inform on them to an authority figure, used also as a noun labeling a person who does such (UK and New Zealand: grass)",
    "new york minute": "(colloquial) quickly",
    "nightcrawler": "earthworm or worm",
    "nightstand": "encompassed by bedside table",
    "nightstick": "historically, a police officer's weapon (UK: truncheon)",
    "nix": "cancel",
    "non-profit": "In the United States, an organization that invests surplus income from its business activities to further its aims or mission statement, rather than return it to shareholders. There is a legal definition in the US (having 501(c) status), for which there is no direct equivalent in Britain. The term would include, but would not be restricted to all registered charities in Britain; for example, building societies would also be considered non-profits in the United States.",
    "normalcy": 'normality. Used, although not coined, by President Warren G. Harding ("a return to normalcy", Harding\'s 1920 presidential campaign slogan)',
    "obligated": '(archaic in UK; UK and US: "obliged")',
    "off-the-rack": "clothes bought straight from a store (UK: off-the-peg)",
    "oftentimes": "often (archaic in Britain but colloquial in America, especially clause-initially)",
    "ornery": "irritable, crotchety, cranky, troublemaking (from ordinary); very mild and may situationally be used affectionately",
    "overpass": "(UK and US: flyover)",
    "pantyhose": '(UK: tights, a term used for similar non-sheer garments in the U.S.; "pantyhose" refers only to sheer or semi-sheer nylon-based tights)',
    "paper route": "a regular series of newspaper deliveries (UK: paper round)",
    "parking garage": "multi-storey car park",
    "parking lot": "a usually outside area for the parking of automobiles (UK: car park)",
    "penitentiary": "prison; gaol/jail.",
    "penny-ante": "(adj.) petty, insignificant—from penny ante, poker played for a very low ante",
    "person of color": "a person who is not white. See also colored.",
    "plastic wrap": "polymer material for sealing food items (UK: cling-film)",
    "play hooky": "to play truant from school; to cut class (UK also: skive, bunk off or playing wag or wagging off or mooching)",
    "plexiglas": 'Trade name for Poly(methyl methacrylate) (PMMA), a transparent thermoplastic sometimes called "acrylic glass" (UK: Perspex)',
    "plumber's butt": "buttock cleavage, also called the working man's smile (UK: builder's bottom, brickie's bum or builder's cleavage)",
    "plumber's crack": "buttock cleavage, also called the working man's smile (UK: builder's bottom, brickie's bum or builder's cleavage)",
    "plush toy": "soft toy (UK: cuddly toy). Also in the U.S.: stuffed animal, not to be confused with a dead animal mounted by a taxidermist.",
    "plushie": "soft toy (UK: cuddly toy). Also in the U.S.: stuffed animal, not to be confused with a dead animal mounted by a taxidermist.",
    "popsicle": "A trademarked brand of frozen juice, or flavored ice on a stick. The term is widely used to describe all such confections without regard to brand. (UK: ice lolly)",
    "powdered sugar": "(UK: icing sugar)",
    "pre-authorized payment": "(UK: direct debit (variable amount)/standing order (fixed amount))",
    "pre-authorized withdrawal": "(UK: direct debit (variable amount)/standing order (fixed amount))",
    "public holiday": "(UK: bank holiday, although public holiday is also used, more formally, when referring to New Year's Day, Good Friday, Christmas Day and Boxing Day). See Federal holiday",
    "rad": 'short for "radical", different or interesting, exceptional; synonym for cool',
    "raincheck": 'The metaphorical raincheck is used in the US to indicate that the person "taking the raincheck" regretfully cannot accept the current invitation but would like to be invited to a future event. Stores may "give a raincheck" when they have run out of an advertised item; this is usually a coupon to purchase the item later at the advertised price. In the UK the person "taking the raincheck" may attend an event, but is warning the host that there is a possibility that they may not be able to make it. Both usages are becoming more common in UK English, particularly amongst office workers.',
    "raised pavement marker": "commonly called reflector, Botts' dot or cat's eye (UK: cat's eye)",
    "rambunctious": "excessively boisterous",
    "rappel": "to descend on a rope (UK: abseil)",
    "realtor": "member of the National Association of Realtors; as a genericized trademark, any real estate broker or real estate agent (UK: estate agent)",
    "recision": 'a cancellation ("This bill would authorize the recision of the adult day health care license"). Now rare in the UK; a different word from rescission',
    "rif": "abbreviation for Reduction In Force; i.e. to be honorably discharged from employment (UK: redundancy, made redundant, laid off , paid off)",
    "rif'd": "abbreviation for Reduction In Force; i.e. to be honorably discharged from employment (UK: redundancy, made redundant, laid off , paid off)",
    "roil": 'to render muddy by stirring up the dregs of; as, to roil wine, cider, etc., in casks or bottles; to roil a spring; also, to disquiet or disturb (also rile in the sense of "to anger", riled up for "angry")',
    "roustabout": "an unskilled laborer, especially at an oil field, at a circus, or on a ship. Used in the oil industry in the UK.",
    "rowhouse": "(UK: terraced house)",
    "rube goldberg device": "Absurdly complex machine (UK: Heath Robinson device)",
    "rugola": 'the herb also known as rocket or garden rocket. Borrowed from southern Italian dialect in the early 1960s ("Ask Italian greengrocers for arugula, rucola or ruccoli; ask other markets for rouquette, rocket salad or, simply, rocket." — The New York Times, May 24, 1960, in OED).',
    "rutabaga": "the turnip Brassica napus napobrassica (UK: swede)",
    "rv": "see article for usage of the terms RV, motor home, and the British camper and caravan",
    "rv park": "(UK: caravan site or less usually caravan park)",
    "s'more": '(usually pl.) A camp fire treat consisting of a roasted marshmallow and a slab of chocolate sandwiched between two pieces of graham cracker. Contraction from "some more"',
    "saran wrap": "(trademark) plastic wrap. Increasingly genericized without regard to brand. (UK: cling film)",
    "sawbuck": 'sawhorse; also a ten dollar bill (so named because some designs incorporated the Roman number ten, or "X", which resembles a sawhorse)',
    "scads": "great amounts",
    "scallion": "also used in Ireland; also known as spring onion in Great Britain and the US",
    "scalper": "ticket tout",
    "scotch tape": "(trademark) sticky tape (UK: Sellotape)",
    "scuttlebutt": "gossip, rumor; originally meant water fountain (UK: rumour)",
    "sedan automobile": "(UK: saloon)",
    "self-rising flour": "self-raising flour",
    "shill": 'a person pretending to a member of the general public to lend credibility or excitement to a confidence scheme; e.g., a person who claims to have received benefit from snake oil. Recently popularized in the UK by eBay ("shill bidding" or bidding to drum up excitement with no intention of buying). The UK equivalent to a shill would be a "plant", from having someone "planted" in an audience or amongst bystanders. The term "plant" is equally used and understood in the United States.',
    "shredded cheese": "grated cheese",
    "shuck": 'the husk of an ear of corn (maize), an oyster shell, etc.; used in plural to mean something worthless or as an interjection ("shucks!"); (verb) to remove the shuck; also, to discard, get rid of, remove ("I shucked my coat")',
    "shyster": "A lawyer or accountant of dubious ethical standards. This phrase commonly indicates a person with no ethical restraints. (From German Scheister)",
    "sidewalk": "usually paved path for pedestrian traffic, often constructed of concrete or less usually of stone (UK: pavement, footpath, legally footway)",
    "sidewalk superintendent": "someone spectating a construction or demolition job (UK: bystander)",
    "skim milk": "(UK: skimmed milk)",
    "skosh": "a little bit. See also List of English words of Japanese origin",
    "sneaker": '(usually pl.) a form of footwear, also called tennis shoe or "gym shoe"—see regional vocabularies of American English (UK: trainer, plimsoll, regional dap,pump,)',
    "snuck": 'colloquial past tense and past participle form of "sneak" (US standard and UK: sneaked)',
    "soccer": 'used in the UK but the sport is mainly known as "football" (or fully as association football); historically most common among the middle and upper classes in England (i.e. outside the game\'s traditional core support base); more common in Ireland to avoid confusion with Gaelic football',
    "soda fountain": "(see article)",
    "soda pop": "(UK: soft/fizzy/carbonated drink, pop)",
    "sophomore": 'a second-year college or high school student (Trinity College Dublin has sophister in this sense); (adj.) the second in a series (as in, an athlete\'s "sophomore season", a band\'s "sophomore album")',
    "specialty": "(UK: speciality, though specialty is used in law and medicine)",
    "spelunking": "exploring caves for fun : (UK: caving, potholing)",
    "spring break": "an extended holiday or party for students occurring during March and April (UK: Easter holiday)",
    "spyglass": "a telescope or set of lenses used to observe subjects at distance (once common in UK usage, but now only in dialect)",
    "station wagon": "an automobile with extended rear cargo area (UK: estate (car))",
    "steam shovel": "a large mechanical excavator (UK: digger or JCB (genericized trademark))",
    "steno": "(UK: shorthand typist)",
    "stenographer": "(UK: shorthand typist)",
    "stickshift, stick": "(car with) manual transmission, as opposed to an automatic (UK and US: gear stick or gear lever for the stick; manual for the car)",
    "stool pigeon, stoolie": "police informer (UK: grass) (from the use of captive birds as hunting decoys)",
    "stop light": "(UK and US: traffic light)",
    "streetcar": "vehicle on rails for passenger transportation usually within a city; also called trolley or trolley car if electrically powered by means of a trolley (UK and US: tram)",
    "strep throat": "a sore throat caused by Streptococcus",
    "stroller": "vehicle for baby transportation featuring the child in a sitting position, usually facing forward (UK: pushchair, buggy)",
    "suck": "to be of poor quality, objectionable, very bad (informal)",
    "suv": 'Sport-Utility Vehicle. A 4×4 ("four by four") in the UK; in the US "4×4" usually refers to a four wheel drive pickup truck',
    "sweatpants": "(UK: track bottoms, tracksuit bottoms)",
    "tailpipe": "exhaust pipe",
    "takeout": "(UK: takeaway; Scotland and US also carry-out)",
    "teeter(-totter), teeterboard": "a seesaw",
    "telecast": "to broadcast by television",
    "teleprompter": "(see article) (UK: compare autocue)",
    "thru": 'Through. An abbreviation mostly used in the fast food industry, as in Drive Thru. Also used in traffic signs ("Thru Traffic Keep Left"; i.e., traffic that is continuing through an interchange rather than exiting should keep to the left) and occasionally road names ("New York State Thruway") and sometimes in newspaper headlines. Seen in the UK at McDonalds, Burger King etc.',
    "thumbtack": "short nail or pin with a large, rounded metal head suitable for driving in by hand (UK: drawing pin)",
    "track and field meeting  (track meet)": "(UK usually athletics meeting); see also track",
    "trackless trolley": "a trolleybus; see trolley in",
    "trash": 'rubbish, waste. See also "garbage"',
    "trashcan": "(UK: dustbin, rubbish bin, bin)",
    "travel trailer": "(UK: caravan)",
    "turn signal": "direction-indicator lights (UK usually indicators; US and UK also blinkers)",
    "two cents, two cents' worth": "an opinion, a piece of one's mind (as in, \"I'm gonna go down there and give him my two cents\") - (UK similar: two pence, two penneth, two penn'orth or tuppence worth)",
    "two-bits": "literally, worth 25 cents or a quarter (a bit is an eighth of a dollar); figuratively, worth very little, insignificant (informal). (UK: two bob, but almost obsolete and more common in London and the south-east; likewise Mickey Mouse.",
    "tylenol": "(UK: paracetamol)",
    "undershirt": "an upper undergarment with no collar, and with short or no sleeves, worn next to the skin under a shirt (UK: vest, semmit in Scotland and Northern Ireland)",
    "upscale": "relating to goods targeted at high-income consumers (UK: upmarket)",
    "uptown": '(noun, adj., adv.) (in, to, toward, or related to) either the upper section or the residential district of a city; e.g., in Manhattan, New York City the term refers to the northern end of Manhattan, generally speaking, north of 59th Street; see also Uptown, Minneapolis; Uptown, Chicago; Uptown New Orleans; compare downtown. Often has implications of being a desirable or upscale neighborhood. However, in Butte, Montana and Charlotte, North Carolina, "Uptown" refers to what would be called "downtown" in most other cities.',
    "vacationer": "someone taking a vacation (UK: holidaymaker)",
    "vacay": "informal shortening of vacation (comparable to UK hols)",
    "vajayjay": "(slang) vagina",
    "variety meats": "offal",
    "varmint": "(UK: vermin)",
    "varmit": "(UK: vermin)",
    "washcloth": "(UK: flannel, UK often and US less frequently facecloth; US less frequently also washrag)",
    "washrag": "See washcloth",
    "wastebasket": "synonym for trash can, especially one intended for light waste (UK: wastepaper basket)",
    "weatherization": "weatherproofing of buildings, occasionally used in the UK but would be spelled weatherisation",
    "windshield": "the front window of an automobile (UK: windscreen)",
    "wiseguy": 'a mobster; also smartass (e.g., "hey, wiseguy…")',
    "woodsy": "abundant in trees, suggestive of woods; woody, wooded",
    "y'all": '(regional — Southern American, African-American, and Appalachian) contraction of Ye all, used as second-person dual or plural pronoun. (e.g., "Hey, are y\'all coming to the dance?") Also all y\'all, comparable in meaning and register to north-English, Northern Irish and Scottish "youse, yous".',
    "yellow light": "as in the color at a stoplight (q.v.) or traffic lights (UK: amber)",
    "yinz": "(Western Pennsylvania, especially Pittsburgh) plural you; derived from you ones. Likewise youse in Philadelphia.",
    "you'uns": "(Western Pennsylvania, especially Pittsburgh) plural you; derived from you ones. Likewise youse in Philadelphia.",
    "yunz": "(Western Pennsylvania, especially Pittsburgh) plural you; derived from you ones. Likewise youse in Philadelphia.",
    "zinger": "a witty, often caustic remark; something supposed to cause surprise or shock",
    "zip code": "(for Zone Improvement Plan) the postal code used by the United States Postal Service composed of 5 digits as in 90210, sometimes a suffix of 4 digits after a hyphen is used. (UK equivalent: postcode or post code or rarely postal code)",
    "zipper": "(UK usually zip)",
    "zucchini": "the plant Cucurbita pepo, also zucchini squash (UK: courgette, closely related to the larger marrow)",
}
